[submodule "vim/.vim/pathogen"]
	path = base/.vim/pathogen
	url = https://github.com/tpope/vim-pathogen
[submodule "vim/.vim/bundle/vim-closetag"]
	path = base/.vim/bundle/vim-closetag
	url = https://github.com/alvan/vim-closetag.git
[submodule "vim/.vim/bundle/gruvbox"]
	path = base/.vim/bundle/gruvbox
	url = https://github.com/morhetz/gruvbox
[submodule "vim/.vim/bundle/SimpylFold"]
	path = base/.vim/bundle/SimpylFold
	url = https://github.com/tmhedberg/SimpylFold.git
[submodule "vim/.vim/bundle/vim-template"]
	path = base/.vim/bundle/vim-template
	url = https://github.com/aperezdc/vim-template.git
[submodule "vim/.vim/bundle/incsearch.vim"]
	path = base/.vim/bundle/incsearch.vim
	url = https://github.com/haya14busa/incsearch.vim.git
[submodule "vim/.vim/bundle/lightline.vim"]
	path = base/.vim/bundle/lightline.vim
	url = https://github.com/itchyny/lightline.vim
[submodule "vim/.vim/bundle/ale"]
	path = base/.vim/bundle/ale
	url = https://github.com/w0rp/ale
[submodule "vim/.vim/bundle/lightline-gruvbox.vim"]
	path = base/.vim/bundle/lightline-gruvbox.vim
	url = https://github.com/shinchu/lightline-gruvbox.vim
[submodule "vim/.vim/bundle/vim-css-color"]
	path = base/.vim/bundle/vim-css-color
	url = https://github.com/ap/vim-css-color
[submodule "vim/.vim/bundle/vim-javascript"]
	path = base/.vim/bundle/vim-javascript
	url = https://github.com/pangloss/vim-javascript
[submodule "vim/.vim/bundle/vim-ansible-yaml"]
	path = base/.vim/bundle/vim-ansible-yaml
	url = https://github.com/chase/vim-ansible-yaml
[submodule "firestarter/.firestarter"]
	path = desktop-common/.firestarter
	url = git@git.desu.ltd:salt/firestarter
[submodule "bin/.bin"]
	path = base/.bin
	url = git@git.desu.ltd:salt/bin
[submodule "desktop-common/.minetest/games/mineclone2"]
	path = desktop-common/.minetest/games/mineclone2
	url = https://git.minetest.land/Wuzzy/MineClone2
[submodule "base/.vim/bundle/vim-terraform"]
	path = base/.vim/bundle/vim-terraform
	url = https://github.com/hashivim/vim-terraform
[submodule "base/.vim/bundle/vim-groovy"]
	path = base/.vim/bundle/vim-groovy
	url = https://github.com/thecodesmith/vim-groovy
